
import javax.swing.*;

public class CloseSession extends Command
{
	public void run()
	{
		showDialog(new JOptionPane(i18n("closeSession"),
			JOptionPane.INFORMATION_MESSAGE,
			JOptionPane.DEFAULT_OPTION,
			null, cancelButton).createDialog(
			CDcreator.mainWin, i18n("titleCloseSession")));

		execCommand("closeSession");

		hideDialog();
		super.run();
	}
}

